Subject: Ticket Assigned - Order discrepancy - Order No (4712234473)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 09:11:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order discrepancy - Order No (4712234473) Dear Team,

I hope this email finds you well. I ordered a few items from your
Centerpoint app, Order Number *4712234473*, and noticed that the prices for
the items listed on the total amount are different and do not match the
prices that were listed in the app and domain.

I have attached a copy of the total amount from the Center Point app in
question for your reference. As you can see, items [*Omax Men's Red Analog
Mesh Strap Watch -00SGM0115008*, *Duchini Men's Derby Shoes with Lace-Up
Closure* *(Blue)* & *Kenneth Scott Men's Blue Chronograph Mesh Strap Watch
K22133-NMNN*] are listed  below with link at a different price than what
was agreed upon.

*Domain Price:*

1.
https://www.centrepointstores.com/qa/en/Fashion-Accessories/Watches/CENTREPOINT-Omax-Men%27s-Red-Analog-Mesh-Strap-Watch--00SGM0115008/p/164400385

 2.
https://www.centrepointstores.com/qa/en/Fashion-Accessories/Watches/CENTREPOINT-Kenneth-Scott-Men%27s-Blue-Chronograph-Mesh-Strap-Watch-K22133-NMNN/p/165221498

 3.
https://www.centrepointstores.com/qa/en/Men/Footwear/Shoes/Men%27s-Formal-Shoes/Derby/SHOEMART-Duchini-Men%27s-Derby-Shoes-with-Lace-Up-Closure/p/GR-03BURGUNDY

I would appreciate it if you could look into this matter and provide an
explanation for the discrepancy. Furthermore, I would like to request that
the invoice be corrected and delivered to me.

*My application Price*

I look forward to hearing back from you soon.

Thank you for your attention to this matter.

Best Regards,
Ansas.T.T
+974-77145069

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638532